#header .logo {
	width: 70%;
}
#header .logo img {
	height: 35px;
}
#footer .logo {
	width: 90%;
	margin-bottom: 10px;
}
#footer .logo img {
    height: 32px;
}

@media screen and (min-width: 1280px) {
	#header .logo {
		width: 340px;
	}
	#header .logo img {
		height: 47px;
		padding-top: 5px;
	}
	#footer .logo {
		width: 340px;
        height: auto;
		margin-bottom: 12px;
     }
	#footer .logo img {
		height: 44px;
	}
}

/* Honeypot form fields */
#field_4_9,
#field_2_17,
#field_3_4,
#field_1_7 {
	display: none;
}

.gform_wrapper .chosen-container-single .chosen-search input[type=text].chosen-search-input {
	/* fix sprite map showing on dropdown search input */
	background-image: none !important;
}

html {
	scroll-behavior: smooth;
}
#intro {
	scroll-margin-top: 4em;
}